{
  "name": "@vaemoi/verrors-node",
  "version": "1.0.1",
  "description": "Custom NodeJS error class",
  "main": "verrors-node.js",
  "scripts": {
    "lint": "eslint -f node_modules/eslint-tap verrors-node.js | tap-spec",
    "_test": "tape test/verrors-node.test.js",
    "test": "npm run _test | tap-spec",
    "coverage": "nyc npm run _test | tap-nyc",
    "coverage:ci": "nyc --reporter=lcov --reporter=text-summary npm run _test | tap-nyc",
    "coverage:report": "nyc report --reporter=text-lcov | coveralls"
  },
  "repository": {
    "type": "git",
    "url": "git@gitlab.com:vaemoi/tooly/verrors-node"
  },
  "keywords": [
    "error"
  ],
  "author": "brwnrclse (Barry Harris)",
  "license": "MIT",
  "devDependencies": {
    "babel-core": "^6.26.3",
    "babel-eslint": "^10.0.2",
    "coveralls": "^3.0.6",
    "eslint": "^6.1.0",
    "eslint-tap": "^2.0.1",
    "nyc": "^14.1.1",
    "tap-nyc": "^1.0.3",
    "tap-spec": "^5.0.0",
    "tape": "^4.11.0"
  },
  "dependencies": {
    "chalk": "^2.4.2",
    "clean-stack": "^2.2.0"
  }
}
